*{
margin:0px;
padding:0px;
}

body {
margin :15px;
background-color :#ccffcc;
text-align :center;
color :#000000;
font-size :10pt;
}

table{
font-size :10pt;
}

img {
border :0px;
}

form {
margin :0px;
}

textarea,input,select {
background-color :#FFFFFF;
font-size :10pt;
color :#000000;
border :1px #000000 solid;
}

/* リンクの設定
------------------------------------------------------------ */
a {
text-decoration:none;
color : #006699;
}

a:hover {
text-decoration:underline;
color : #FF0000;
} 


/* コンテナ部分の設定
------------------------------------------------------------ */
div#container {
width : 960px;
margin-left : auto;/* 左側のマージンを自動計算 */
margin-right : auto;/* 右側のマージンを自動計算 */
background-color : transparent;/* 背景を透過（bodyで指定した値が有効になります） */
text-align : left;
}

div#wrap {
float : left;
width : 960px;
}

/* ヘッダー部分の設定
------------------------------------------------------------ */
div#header {
margin-bottom:15px;
padding :10px;
background-color : #000000;
color : #FFFFFF;
}

div#blogname {
margin-bottom:5px;
}

div#blogname a{
font-size :15pt;
font-weight:bold;
color : #FFFFFF;
}

div#introduction {
margin-bottom:5px;
text-align: right;
}

/* 本文部分の設定
------------------------------------------------------------ */
div#primary-column {
float : right;
width : 755px;/* コンテンツ幅 */
}

div.section{
margin-bottom :15px;
width : 755px;/* コンテンツ幅 */
background-color :#FFFFFF;
border : 1px #000000 solid;
}

div.entry-date{
padding :3px 5px;
background-color  :#000000;
text-align : right;
font-weight :bold;
color  :#FFFFFF;
}

div.entry-date a{
color  :#FFFFFF;
}

/* AA表示 */
.AA {
font-family:"Mona","IPA モナー Pゴシック","IPAMonaPGothic","IPA mona PGothic","IPA MONAPGOTHIC","MS PGothic AA","mona-gothic-jisx0208.1990-0","MS PGothic","ＭＳ Ｐゴシック",sans-serif;
line-height:18px;
font-size:16px;
}

h1 {
padding :3px 5px;
border-bottom : 1px #000000 dotted;
font-weight :bold;
font-size :17pt;
}

.entry-body {
padding :10px;
line-height:1.6;
}

h6{
border-bottom : 1px #CCCCCC dotted;
}

/* 追記部分 */
.entry-more{
margin :15px 0;
font-size :14pt;
}

/* 拍手部分 */
.fc2_footer{
margin :10px 0;
}

/*タグ部分 */
div.tag_lnk{
margin :10px 0;
}

/* フッター部分 */
ul.entry-footer {
list-style-position : inside;
text-align:right;
font-size :8pt;
}

ul.entry-footer li {
display : inline;
list-style-type : none;
}


/* 移動用ナビゲーションリンク部分の設定
------------------------------------------------------------ */
div.prev-next {
margin-bottom:15px;
text-align:center;
font-size :12pt;
font-weight: bold;
}


/* コメント、トラックバックの設定
------------------------------------------------------------ */
h3 {
margin-bottom:0px;
padding :3px 5px;
background-color  :#cccccc;
border-bottom : 1px #000000 solid;
font-size :10pt;
font-weight :bold;
}

h4{
padding :3px 0px;
font-size :10pt;
border-bottom : 1px #CCCCCC dotted;
}

div.com-tb {
padding :10px;
}

div.com-tb-entry {
}

div.com-tb-body {
padding :5px 0px;
}

ul#com-tb-footer {
list-style-position : inside;
text-align:right;
font-size :8pt;
}

ul#com-tb-footer li {
display : inline;
list-style-type : none;
}




/* コメントの設定
------------------------------------------------------------ */
#comment-post {
margin-bottom :6px;
padding :3px 0px;
font-weight :bold;
font-size :10pt;
}

.comment-bottom {
margin-bottom :10px;
padding-bottom :10px;
border-bottom : 1px #CCCCCC solid;
}

dd {
margin-bottom :5px;
}

#himitu {
background-color :#FFFFFF;
border :0px;
}

#form-btn {
margin :5px;
text-align:center;
}



/* トラックバックの設定
------------------------------------------------------------ */
div#trackback-url {
text-align:center;
}

.tb-head {
margin-top :10px;
padding-top :10px;
border-top : 1px #CCCCCC solid;
}


/* 検索、月別、カテゴリ別タイトルの設定
------------------------------------------------------------ */
h5 {
margin-bottom:15px;
padding :3px 5px;
background-color  :#CCCCCC;
border : 1px #000000 solid;
font-size :12pt;
font-weight :bold;
}


/* 全記事表示部分の設定
------------------------------------------------------------ */
div#titlelist {
padding :10px;
width : 755px;/* コンテンツ幅 */
margin-bottom :14px;
border : 1px #000000 solid;
}

div.titlelist-entry {
margin-top :10px;
padding-top :10px;
background-color :#FFFFFF;
border-top : 1px #CCCCCC solid;
}

.titlelist-body {
padding :3px 0px;
}

ul.titlelist-footer {
list-style-position : inside;
text-align:right;
font-size :8pt;
}

ul.titlelist-footer li {
display : inline;
list-style-type : none;
}


/* 左サイドバー部分の設定
------------------------------------------------------------ */
div#secondary-column {
float : left;
width : 190px;
}

/* 右サイドバー部分の設定
------------------------------------------------------------ */
div#secondary-column2 {
float : right;
width : 0px;
}

/* サイドバー部分の設定
------------------------------------------------------------ */
.plugin {
margin-bottom :15px;
background-color :#FFFFFF;
border : 1px #000000 solid;
}

h2 {
padding :3px 5px;
background-color : #000000;
font-size :10pt;
color :#FFFFFF;
}

div.plugin_content {
padding:10px;
line-height:1.2;
}

.plugin ul {
margin-left :18px;
list-style-position:outside;
}


/* カレンダー部分の設定
------------------------------------------------------------ */
.plugin-calender {
text-align : center;
width : 100%;
}

/* カレンダー表示用のテーブル設定 */
table.calender {
width :90%;
border-collapse : collapse;
color:#999;
}

table.calender a {
font-weight :bold;
}

caption {
margin : 3px 0px;
}

/* カレンダーのセル見出（曜日表示部分） */
.calender th {
margin : 0;padding : 2px;
border-bottom : 1px solid #999999;
text-align : center;
}

/* カレンダーのセル部分（日付表示部分） */
.calender td {
margin : 0;padding : 2px;
text-align : center;
}

/* 日曜日 */
th#sun {
color : #CC0000;
}

/* 土曜日 */
th#sat {
color : #003399;
}

/* その他の曜日 */
th#week {
color : #999999;
}



/* 解析設置部分の設定
------------------------------------------------------------ */
#webtool {
display: none;
}


/* フッター部分の設定
------------------------------------------------------------ */
div#footer {
clear: both;
padding:5px;
background-color : #000000;
text-align : center;
color : #FFFFFF;
}

div#footer img {
border :0px;
vertical-align:middle;
}

div#footer a{
color : #FFFFFF;
}



/* 絵文字
------------------------------------------------------------ */
.emoji{
vertical-align:middle;
margin:0 1px;
}


/* 強調の設定
------------------------------------------------------------ */

/* 強調 */

em {
font-style : italic;/* 斜体 */
}
i {
font-style : italic;/* 斜体 */
}

/* より強い強調 */

strong {
font-weight : bold;/* 文字を太字にする */
}
b {
font-weight : bold;/* 文字を太字にする */
}


/* 引用の設定
------------------------------------------------------------ */

blockquote {
margin :10px 0;
padding : 5px;
border : 1px dotted #CCCCCC;
}

/* FC2relate
----------------------------------------------- */
.relate_dl {
 margin: 2.0em 0 0.5em !important;
 padding: 0.8em 0.4em !important;
 border: 1px #dddddd solid !important; /* 線の色 */
 background: #fafafa !important; /* 背景色 */
}
.relate_dl .relate_dt {
 margin: 0 !important;
 padding: 0 0.5em 0.8em !important;
 border: 0 none !important;
 border-bottom: 1px #cccccc dashed !important; /* 線の色 */
 line-height: 1.1 !important;
 background: none !important;
}
.relate_dl .relate_dd {
 margin: 0 !important;
 padding: 0 !important;
 border: 0 none !important;
 background: none !important;
}
.relate_dl .relate_ul {
 margin: 1em 0 0.1em 2em !important;
 padding: 0 !important;
}
.relate_dl .relate_ul li {
 margin: 0 0 0.5em !important;
 padding: 0 !important;
 border: 0 none !important;
}

/* sns
----------------------------------------------- */
.social_btn {
margin: 15px 0px 40px 0px;
padding: 0px;
width:486px;
}

.social_btn .hatena {
float: left;
margin: 0px 10px 0px 0px;
padding: 0px;
display: inline;
width: 50px;
}

.social_btn .facebook {
float: left;
margin: 0px 10px 0px 0px;
padding: 0px;
display: inline;
width: 100px;
}

.social_btn .twitter {
float: left;
margin: 0px 10px 0px 0px;
padding: 0px;
display: inline;
width: 100px;
}
